{
	"name": "form/local/input/order_row/order_row-purchase2/hdr.json",
	"order_row-purchase": {
		"field": {
			"ordr": {
				"info": "",
				"description": "",
				"json_data": {
					"additional_data": "",
					"customer_project": "",
					"project_id": "",
					"transfer_id": ""
				}
			}
		}
	}
}
